zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anmolnar <...@git.apache.org>
Subject [GitHub] zookeeper pull request #440: ZOOKEEPER-2939 Deal with maxbuffer as it relate...
Date Wed, 10 Jan 2018 14:20:32 GMT
Github user anmolnar commented on a diff in the pull request:

    https://github.com/apache/zookeeper/pull/440#discussion_r160689248
  
    --- Diff: build.xml ---
    @@ -198,7 +198,7 @@ xmlns:cs="antlib:com.puppycrawl.tools.checkstyle.ant">
         <!-- ====================================================== -->
         <!-- Dependency versions                                    -->
         <!-- ====================================================== -->
    -    <property name="slf4j.version" value="1.7.25"/>
    +    <property name="slf4j.version" value="1.7.22"/>
    --- End diff --
    
    Here's the issue:
    {code}
    BUILD FAILED
    /Users/Molnar/git/my-zookeeper/build.xml:420: impossible to resolve dependencies:
    	org.slf4j#slf4j-api;1.7.22 (needed by [io.dropwizard.metrics#metrics-core;3.2.5]) conflicts
with org.slf4j#slf4j-api;1.7.25 (needed by [org.apache.zookeeper#zookeeper;3.6.0-SNAPSHOT])
    {code}


---

Mime
View raw message